The RFC-1301 is the mid-size model of Yamato's RFC laboratory freezer/refrigerator combination series, a Made-in-the-USA, floor-standing stainless two-door unit pairing a large refrigerator (2°C to 8°C) with an equally large freezer (0°C to -25°C) in a single 1359 L / 48 cu.ft. cabinet. Each compartment has its own digital controller and its own power plug. It is the right pick where a facility needs substantially more combined refrigerated and frozen storage than the entry RFC-501 provides, with a cleanable stainless finish.
Spec note: The product name here reflects the manifest listing (23.1 cu.ft. per compartment). The current RFC Series brochure (BRO-RFC-2025) lists this model at 24 cu.ft. refrigerator + 24 cu.ft. freezer (1359 L / 48 cu.ft. total); the specification table below traces to the brochure. Confirm the exact per-compartment cubic footage at quote.
Key Specifications
| SKU | RFC-1301 (model RFC1301) |
| Type | Laboratory freezer/refrigerator combination, two solid doors |
| Total capacity | 1359 L / 48 cu.ft. |
| Refrigerator capacity | 24 cu.ft. (per brochure) |
| Freezer capacity | 24 cu.ft. (per brochure) |
| Refrigerator temperature range | 2°C to 8°C / 36°F to 46°F |
| Freezer temperature range | 0°C to -25°C / +32°F to -13°F |
| Temperature control | Two: digital display (one per compartment) |
| Temperature alarm | Hi/low temperature, audible + visual; alarm relay dry contacts |
| Doors | Two solid, locking |
| Shelves | 3 per compartment, epoxy coated (adjustable) |
| Legs | Four locking |
| Insulation | Polyurethane (CFC-free) |
| Compressor | 1/4 hp (refrigerator), 1/2 hp (freezer) |
| Evaporator | Fin and tube |
| Refrigerator defrost | Automatic |
| Freezer defrost | Automatic |
| Interior / exterior finish | Stainless steel |
| Interior dim. refrigerator (WxDxH) | 22" x 28" x 60" |
| Interior dim. freezer (WxDxH) | 22" x 28" x 60" |
| External dimensions (WxDxH) | 52" x 34.75" x 81.5" (132 x 88 x 207 cm) |
| Weight | 625 lbs. |
| Voltage | 115V, 60 Hz, 1 phase |
| Running amps | 5.7A (refrigerator), 6.0A (freezer) |
| Supply plug | NEMA 5-15P (1 plug per chamber), UL listed |
| Optional accessories | Chart recorder, leg seismic restraints, wall seismic restraints |
Application Profile
The RFC-1301 fits labs and pharmacies needing high-volume combined refrigerated and frozen storage from one floor-standing stainless unit, the case where the entry RFC-501 would run short of capacity. It consolidates core-facility reagent and sample management, holding bulk refrigerated media and buffers alongside frozen aliquots and enzymes in a single station, and supports pharmacy cold-chain storage of a fuller inventory of both refrigerated and frozen pharmaceuticals across independent, alarm-protected zones. The stainless finish suits cleanroom-adjacent and GMP settings that demand rigorous cleaning and wipe-down, while optional leg and wall seismic restraints support code compliance in seismic-zone installations. Because each compartment is independently controlled and separately powered, an excursion or service event in one zone does not compromise the other.
Design Architecture
Refrigeration. Two independent circuits: a 1/4 hp compressor serves the refrigerator (2–8°C) and a 1/2 hp compressor serves the larger freezer (0 to -25°C), both feeding fin-and-tube evaporators. Both compartments use automatic defrost, and CFC-free polyurethane insulation with CFC-free refrigerant stabilizes each zone. The unit is UL listed and Made in the USA.
Control and monitoring. Two digital controllers. One per compartment. Set and read temperature independently. Each zone carries a Hi/Low temperature alarm with audible and visual annunciation plus a dry-contact alarm relay for facility monitoring integration.
Cabinet and access. Two solid, locking doors front the stainless steel cabinet. Each compartment holds 3 adjustable, epoxy-coated shelves across a tall 60" interior height. Four locking legs stabilize the floor-standing unit; optional seismic restraints (leg and wall) are available.
Electrical. Standard 115V, 60 Hz, single-phase power with one NEMA 5-15P plug per chamber (5.7A refrigerator / 6.0A freezer running). Plan two dedicated receptacles.
Frequently Asked Questions
What temperature ranges do the RFC-1301's two compartments hold? The refrigerator compartment holds 2°C to 8°C (36°F to 46°F) and the freezer compartment holds 0°C to -25°C (+32°F to -13°F), each with its own digital controller.
How much storage does the RFC-1301 provide? Total capacity is 1359 L / 48 cu.ft. The current RFC brochure lists 24 cu.ft. refrigerator plus 24 cu.ft. freezer. Each compartment holds 3 adjustable, epoxy-coated shelves.
Does the RFC-1301 need one or two power outlets? Two. Each compartment is separately powered with its own NEMA 5-15P plug (5.7A refrigerator, 6.0A freezer) on 115V, 60 Hz single-phase. Plan two dedicated receptacles.
Does the RFC-1301 require manual defrost? No. Both the refrigerator and the freezer compartment use automatic defrost.
Is the RFC-1301 finished in stainless steel? Yes. Both the interior and exterior are stainless steel, supporting rigorous cleaning and wipe-down in cleanroom-adjacent and GMP settings.
Ordering & Configuration
Each RFC-1301 ships as a complete floor-standing stainless combination: two-compartment cabinet, 3 epoxy-coated shelves per compartment, two locking solid doors, dual digital controllers with audible/visual alarms and dry-contact relays, four locking legs, and one NEMA 5-15P cord per chamber. Chart recorder and leg / wall seismic restraints are optional accessories.
When sizing against siblings, weigh capacity versus the RFC-501 (515 L) and the three-door RFC-2001 (1982 L); factor in jurisdictional seismic-restraint requirements, any chart-recorder or documentation needs, and freight for a 625 lb, 81.5"-tall floor unit, with lead time and warranty per Yamato standard capital-equipment terms. Confirm at quote:
- Exact per-compartment cubic footage (manifest 23.1 vs brochure 24 cu.ft.; reconcile with Yamato).
- Two dedicated 115V receptacles (one per chamber) available at the install site.
- Seismic restraint, chart-recorder, and freight/rigging arrangements for the install.
RFC laboratory freezer/refrigerator combination family:
- RFC-501: 515 L / 18.2 cu.ft. (9.1 R + 9.1 F), two doors, white coated steel
- RFC-1301 (this product): 1359 L / 48 cu.ft. (24 R + 24 F per brochure), two doors, stainless steel
- RFC-2001: 1982 L / 70 cu.ft. (46.6 R + 24 F), three doors, stainless steel